Bug 1950261 - 4.7->4.6 rollbacks stuck on prometheusrules admission webhook "no route to host"
Summary: 4.7->4.6 rollbacks stuck on prometheusrules admission webhook "no route to host"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Federico Paolinelli
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1940207
Blocks: 1947477
TreeView+ depends on / blocked
 
Reported: 2021-04-16 08:41 UTC by OpenShift BugZilla Robot
Modified: 2021-05-24 17:15 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-24 17:14:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2532 0 None open [release-4.7] Bug 1950261: create the ovs-config-executed file to signal ovs is running on the host 2021-04-21 15:56:31 UTC
Red Hat Product Errata RHSA-2021:1561 0 None None None 2021-05-24 17:15:10 UTC

Comment 3 zhaozhanqi 2021-05-13 08:28:22 UTC
Downgrade from 4.7 --> 4.6 testing blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1947477, So we need to wait bug 1947477 fixed firstly to verify this bug

Comment 6 zhaozhanqi 2021-05-17 12:27:09 UTC
since there is bug is tracing the downgrade issue https://bugzilla.redhat.com/show_bug.cgi?id=1947477.   

I'd like to move this bug to verified.

Comment 8 errata-xmlrpc 2021-05-24 17:14:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1561


Note You need to log in before you can comment on or make changes to this bug.